<?php

namespace App\Filament\Resources\InclinationDescriptionResource\Pages;

use App\Filament\Resources\InclinationDescriptionResource;
use Filament\Pages\Actions;
use Filament\Resources\Pages\ManageRecords;

class ManageInclinationDescriptions extends ManageRecords
{
    protected static string $resource = InclinationDescriptionResource::class;

    protected static ?string $title = 'Descriptions des inclinations';

    protected function getActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
